﻿@using Microsoft.AspNetCore.Http
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta property="og:title" content="Sekolah Attaufiq Bogor" />
    <meta property="og:description" content="Sekolah AT Taufiq Bogor, Jl Cimanggu Permai, RT.02/RW.05, Kedung Waringin, Kec. Tanah Sereal, Kota Bogor, Jawa Barat 16164 - TKIT, SDIT, SMPIT, SMAIT. Menjadi muslim yang religius, cerdas, terampil, berakhlak karimah dan peduli dengan lingkungan" />
    <meta property="og:image" content="" />
    <meta name="keywords" content="sekolah islami di bogor, sekolah smait terbaik di bogor, sekolah sma terbaik di bogor, sekolah at taufiq, bogor, sekolah, islam, muslim, mencetak generasi islami, ppdb sekolah attaufiq, cimanggu" />
    <meta name="description" content="Sekolah AT Taufiq Bogor, Jl Cimanggu Permai, RT.02/RW.05, Kedung Waringin, Kec. Tanah Sereal, Kota Bogor, Jawa Barat 16164 - TKIT, SDIT, SMPIT, SMAIT. Menjadi muslim yang religius, cerdas, terampil, berakhlak karimah dan peduli dengan lingkungan" />
    <meta name="robots" content="" />
    <meta name="author" content="www.swg.co.id" />
    <meta name="format-detection" content="telephone=no">

    <link rel="icon" href="~/images/appimage/atq.ico" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="~/images/appimage/atq.ico" />
    <title>@ViewData["Title1"] - @ViewData["Title"] :: ATTAUFIQ</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="~/css/plugins.css">
    <link rel="stylesheet" type="text/css" href="~/css/style.css">
    <link class="skin" rel="stylesheet" type="text/css" href="~/css/skin/skin-1.css">
    <link rel="stylesheet" type="text/css" href="~/css/templete.css">
    <style>
	    @("@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&amp;family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&amp;family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&amp;display=swap');")
    </style>

    <!-- PLUGINS -->
    <link rel="stylesheet" type="text/css" href="~/plugins/revolution/revolution/css/revolution.min.css">
    <link rel="stylesheet" type="text/css" href="~/plugins/datatable/1.10.19/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" type="text/css" href="~/plugins/datepicker/datepicker.css">
</head>
<body id="bg">
    <div class="page-wraper">
        <div id="loading-area"></div>
        <div id="loading" style="display:none;">
            <div id="loading-area"></div>
        </div>
        
        @await Component.InvokeAsync("Menu")
        <div class="page-content @(ViewData["ViewHeader"] == "HOME" ? Html.Raw("bg-white") : Html.Raw("bg-grey"))">

            @{
            if (@ViewData["ViewHeader"] == "HOME")
            {
                @await Component.InvokeAsync("HeaderSlider")
            }
            else
            {
                <div class="dlab-bnr-inr overlay-black-middle bg-pt" style="background-image:url(/images/banner/masjid-atq.png);">
                    <div class="container">
                        <div class="dlab-bnr-inr-entry">
                            <h1 class="text-white">@ViewData["Title"]</h1>
                            <!-- Breadcrumb row -->
                            <div class="breadcrumb-row">
                                <ul class="list-inline">
                                    <li><a href="/">Home</a></li>
                                    <li><a href="#">@ViewData["Title1"]</a></li>
                                    <li>@ViewData["Title"]</li>
                                </ul>
                            </div>
                            <!-- Breadcrumb row END -->
                        </div>
                    </div>
                </div>
            }
            }

            @* <div class="@(ViewData["ViewHeader"] == "HOME" ? Html.Raw("content-block") : Html.Raw("section-full content-inner"))">
            </div> *@
            @RenderBody()
        </div>
        @await Component.InvokeAsync("Footer")
    </div>
    @{
        if(ViewBag.BannerIklan != null){
            
                <div class="modal fade" id="BannerIklan" tabindex="1" role="dialog" data-keyboard="false" data-backdrop="static" style="z-index:9999;background: #00000087;">
                    <div class="modal-dialog modal-xl modal-dialog-centered" role="document">
                        <div class="modal-content" style="background:transparent;border:0px">
                           
                            <div id="carouselBannerIklan" class="carousel slide" data-ride="carousel">
                                <div class="carousel-inner">
                                <div 
                                    class="text-center" 
                                    style="
                                    width: 30px;
                                    height: 30px;
                                    background: black;
                                    position: absolute;
                                    z-index: 9999;
                                    right: 0;
                                    border-radius: 50px;
                                    padding-top:3px;
                                    cursor:pointer
                                    "
                                    onclick="TutupBanner();"
                                > <span class="fa fa-times text-white"></span></div>
                                @{
                                    if(ViewBag.BannerIklan != null){
                                        var i = 0;
                                        foreach (var item in ViewBag.BannerIklan)
                                        {
                                            i++;
                                            <div class="carousel-item text-center @(i == 1 ? Html.Raw("active") : Html.Raw("inactive"))">
                                                <img class="img-fluid" src="/Asset/Files/Appl/File/@item.FileImage" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" >
                                            </div>
                                        }
                                    }
                                }

                                </div>
                                <a class="carousel-control-prev" href="#carouselBannerIklan" role="button" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselBannerIklan" role="button" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            }
        }

    <!-- JAVASCRIPT FILES ========================================= -->
    <script src="~/js/jquery.min.js"></script><!-- JQUERY.MIN JS -->
    <script src="~/plugins/wow/wow.js"></script><!-- WOW JS -->
    <script src="~/plugins/bootstrap/js/popper.min.js"></script><!-- BOOTSTRAP.MIN JS -->
    <script src="~/plugins/bootstrap/js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->
    <script src="~/plugins/bootstrap-select/bootstrap-select.min.js"></script><!-- FORM JS -->
    <script src="~/plugins/bootstrap-touchspin/jquery.bootstrap-touchspin.js"></script><!-- FORM JS -->
    <script src="~/plugins/magnific-popup/magnific-popup.js"></script><!-- MAGNIFIC POPUP JS -->
    <script src="~/plugins/counter/waypoints-min.js"></script><!-- WAYPOINTS JS -->
    <script src="~/plugins/counter/counterup.min.js"></script><!-- COUNTERUP JS -->
    <script src="~/plugins/imagesloaded/imagesloaded.js"></script><!-- IMAGESLOADED -->
    <script src="~/plugins/masonry/masonry-3.1.4.js"></script><!-- MASONRY -->
    <script src="~/plugins/masonry/masonry.filter.js"></script><!-- MASONRY -->
    <script src="~/plugins/owl-carousel/owl.carousel.js"></script><!-- OWL SLIDER -->
    <script src="~/plugins/lightgallery/js/lightgallery-all.min.js"></script><!-- Lightgallery -->
    <script src="~/js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
    <script src="~/js/dz.carousel.js"></script><!-- SORTCODE FUCTIONS  -->
    <script src="~/js/dz.ajax.js"></script><!-- CONTACT JS  -->
    <script src="~/plugins/rangeslider/rangeslider.js"></script><!-- Rangeslider -->
    <script src="~/js/jquery.lazy.min.js"></script>
    <!-- REVOLUTION JS FILES -->
    <script src="~/plugins/revolution/revolution/js/jquery.themepunch.tools.min.js"></script>
    <script src="~/plugins/revolution/revolution/js/jquery.themepunch.revolution.min.js"></script>
    <!-- Slider revolution 5.0 Extensions  (Load Extensions only on Local File Systems !  The following part can be removed on Server for On Demand Loading) -->
    <script src="~/plugins/revolution/revolution/js/extensions/revolution.extension.actions.min.js"></script>
    <script src="~/plugins/revolution/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
    <script src="~/plugins/revolution/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
    <script src="~/plugins/revolution/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
    <script src="~/plugins/revolution/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
    <script src="~/plugins/revolution/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
    <script src="~/plugins/revolution/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
    <script src="~/plugins/revolution/revolution/js/extensions/revolution.extension.video.min.js"></script>
    <script src="~/js/rev.slider.js"></script>
    <!--- plugin start --->
    <script src="~/plugins/fancybox-master/dist/jquery.fancybox.min.js"></script>
    <script src="~/plugins/select2-4.0.13/dist/js/select2.min.js"></script>
    <script src="~/plugins/datatable/1.10.19/js/jquery.dataTables.js"></script>
    <script src="~/plugins/datatable/1.10.19/js/dataTables.bootstrap4.min.js"></script>
    <script src="~/plugins/datepicker/datepicker.js"></script>
    <script src="~/plugins/jquery-mask/jquery.mask.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
    <script src="~/plugins/nik_parse/src/nik_parse.js"></script>
    <!-- GetButton.io widget -->
    <script type="text/javascript">
        var getSesi = window.sessionStorage["banner"];
        if (getSesi != 'createsesi_save_bannerx') {
            //tampil 
            $('#BannerIklan').modal("show");
        } else {
            // create session        
            $('#BannerIklan').modal("hide");
        }
        function TutupBanner() {
            //window.sessionStorage["banner"] = "createsesi_save_bannerx";
            $('#BannerIklan').modal("hide");
        }
        (function () {
            var options = {
                whatsapp: "6281286402541", // WhatsApp number
                instagram: "sekolahattaufiq", // Instagram username
                call_to_action: "", // Call to action
                button_color: "#129BF4", // Color of button
                position: "left", // Position may be 'right' or 'left'
                order: "instagram,whatsapp", // Order of buttons
            };
            var proto = document.location.protocol, host = "getbutton.io", url = proto + "//static." + host;
            var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
            s.onload = function () { WhWidgetSendButton.init(host, proto, options); };
            var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
        })();
        var base_url = location.protocol + '//' + document.location.host;
        jQuery(document).ready(function () {
            'use strict';
            dz_rev_slider_2();
            $('.lazy').Lazy();
            $('.select2').select2();
            $('[data-toggle="datepicker"]').datepicker({
                format: 'dd-mm-yyyy',
                pick: function (e) {
                    var date = e.date.getDate();
                    jQuery(this).attr('value', date)
                }
            });
        });	/*ready*/
        function ProgressBar(Status) {
            if (Status == "wait") {
                $("body").css("cursor", "progress");
                $("#loading").removeAttr("style");
            } else if (Status == "success") {
                $("body").css("cursor", "default");
                $("#loading").fadeOut();
            }
        }
       
    </script>
    <script src="~/appjs/function.js" asp-append-version="true" ></script>
    @{
        if (ViewBag.ModuleJs != null)
        {
            foreach (var item in ViewBag.ModuleJs)
            {
                <script src="~/appjs/@item.Path/@item.TypeJs/@item.NameJs" asp-append-version="true"></script>
            }
        }
    }
    
</body>

</html>